\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_nc) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0554\sym{***}&                     &      0.0546\sym{***}\\
                    &   (0.00317)         &                     &   (0.00532)         \\
[1em]
1990 $\times$ lpop  &      0.0619\sym{***}&                     &      0.0690\sym{***}\\
                    &   (0.00310)         &                     &   (0.00556)         \\
[1em]
2000 $\times$ lpop  &      0.0533\sym{***}&                     &      0.0625\sym{***}\\
                    &   (0.00305)         &                     &   (0.00562)         \\
[1em]
2007 $\times$ lpop  &      0.0471\sym{***}&                     &      0.0523\sym{***}\\
                    &   (0.00300)         &                     &   (0.00574)         \\
[1em]
2013 $\times$ lpop  &      0.0253\sym{***}&                     &      0.0369\sym{***}\\
                    &   (0.00296)         &                     &   (0.00628)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &      -0.111\sym{***}&      -0.133\sym{***}\\
                    &                     &    (0.0284)         &    (0.0253)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &     0.00957         &      -0.117\sym{***}\\
                    &                     &    (0.0362)         &    (0.0335)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0108         &      -0.109\sym{***}\\
                    &                     &    (0.0319)         &    (0.0301)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &      0.0360         &     -0.0646\sym{**} \\
                    &                     &    (0.0285)         &    (0.0273)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &      0.0427         &     -0.0541\sym{*}  \\
                    &                     &    (0.0278)         &    (0.0295)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.252         &       0.067         &       0.271         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
